import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ErgonomicAssessmentComponent } from './ergonomic-assessment.component';

describe('ErgonomicAssessmentComponent', () => {
  let component: ErgonomicAssessmentComponent;
  let fixture: ComponentFixture<ErgonomicAssessmentComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ErgonomicAssessmentComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ErgonomicAssessmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
